---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# StoreGetAuthEmailRes

 **StoreGetAuthEmailRes**: `Object`

Details on whether the email exists.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "exists",
    "type": "`boolean`",
    "description": "Whether email exists or not.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
